/*
	@Author: ROI.com.au, Matthew Simpson ~ Web Team
	@Wordpress Theme: ROI.com.au Click Converter
*/

/* -------------------------------------------------- GLOBAL */

@charset "utf-8";

@font-face
{
font-family: futura-med;
src: url(font/tt0142m_-webfont.woff);
src: url(font/tt0142m_-webfont.ttf);
src: url(font/tt0142m_-webfont.svg);
src: url(font/tt0142m_-webfont.woff);
}

body {
	background: #fff url(../images/bg-repeat.png) repeat-x;
	font-family: Verdana, Arial, Helvetica, sans;
	line-height: 1.4;
	font-weight: normal;
	font-size: 13px;
	line-height: 1.6;
	color: #323333;
	padding-top: 24px;
}

/* -------------------------------------------------- LAYOUT */

#container {
	
	margin: 0 auto;
	position: relative;
	width: 926px;
}

#inner-container {
	
	width: 100%;
}

#inner-container-bottom {
	
	width: 100%;
}

#header {
	height: 171px;
	width: 100%;
	padding-bottom: 7px;
}

#navigation {
	position: absolute;
	left: 50px;
	top: 146px;
	z-index:999;
}

#banner {
    background: url("../images/banner-bg.png") no-repeat scroll 0 0 #EBEBEB;
    height: 260px;
    margin-left: 0;
    margin-top: -38px;
    width: 99%;
	z-index:1;
}

.banner-left{
    background: url("../images/banner-text.png") no-repeat scroll 0 0 transparent;
    height: 182px;
    margin-left: 39px;
    margin-top: 62px;
    position: absolute;
    width: 421px;
}

.banner-right{
  height: 182px;
    margin-left: 513px;
    margin-top: 51px;
    position: absolute;
    width: 363px;
}

.call{
    color: #0336ff;
    font-family: helvetica,arial;
    font-size: 18px;
    margin-left: 758px;
    margin-top: -125px;
    position: absolute; 
}

.number{
  color: #3B4E56;
    font-family: 'futura-med' ,arial;
    font-size: 36px;
    margin-left: 649px;
    margin-top: -110px;
    position: absolute;
}

.cell{
  color: #3B4E56;
    font-family: 'futura-med' ,arial;
    font-size: 18px;
    margin-left: 696px;
    margin-top: -68px;
    position: absolute;
}

.fax{
 color: #3B4E56;
    font-family: 'futura-med' ,arial;
    font-size: 18px;
    margin-left: 719px;
    margin-top: -47px;
    position: absolute;
}

.email{
  	color: #3B4E56;
    font-family: 'futura-med' ,arial;
    font-size: 18px;
    margin-left: 642px;
    margin-top: -26px;
    position: absolute;
}



#content-container {
	margin-left: 38px;
}

#content {
	float: left;
	width: 570px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#sidebar {
	/*background: url(../images/bg-sidebar-form.png) no-repeat;*/
	float: right;
	width: 290px;
	margin-top: 0px;
}

#sidebar-wrapper {
	float: right;
	margin-left: 20px;
	margin-top: 30px;
}

#sidebar-form {
	margin-bottom: 2px;
}

#sidebar-diagram {
	width: 241px;
}

.price-button {
	position: absolute;
top: -15px;
left: -21px;
}

#footer-container {
	width: 100%;
	text-align: center;
	font-size: 10px;
	color: #fff;
	padding-top: 20px;
}
#footer-container a {
	color: #fff;
}

#footer {
background: url(../images/bg-footer.png) bottom center repeat-x;
	height: 50px;
	width: 100%;
	height:171px;
}

.cta-top{
margin-bottom:10px;
}
/* -------------------------------------------------- TYPOGRAPHY */

A:link {
	text-decoration: underline;
	color: #868686;
}
	
A:visited {
	text-decoration: none;
	color: #868686;
}
	
A:active {
	text-decoration: none;
	color: #868686;
	
}

h1 {
	border-bottom: 1px #b8b8b8 solid;
	color: #323333;
	font-size: 31px;
	margin-bottom: 0px;
	padding-bottom: 0.1em;
	display:block;
	text-decoration:none;
	font-family: 'futura-med', arial, serif;
}

h1 a {
	color: #323333;
	font-size: 23px;
	display:block;
	text-decoration:none;
}

h2, h2 a {
	color: #323333;
	font-size: 20px;
	margin-bottom: 12px;
	padding-bottom: 0.1em;
	display:block;
	text-decoration:none;
	font-family: 'futura-med', arial, serif;
}

h2 a {
	color: #323333;
	font-size: 23px;
	display:block;
	text-decoration:none;
}

 

p {
	padding-bottom: 15px;
}



.faq-header {
	background: url(../images/bg-faq-header.png) no-repeat;
	width: 522px;
	height: 25px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 45px;
	padding-top: 5px;
}

.contact-header {
	background: url(../images/contact-header.png) no-repeat;
	width: 522px;
	height: 25px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 45px;
	padding-top: 5px;
	margin-bottom: -14px;
}

.contactus-background {
	background: url(../images/contactus-bg.jpg) no-repeat;
	width: 552px;
	height: 269px;
	padding-left: 15px;
	margin-top: -5px;
	padding-top: 10px;
	margin-bottom: 5px;
}

.googlemap {
	margin-bottom: 10px;
}

.services-background {
	float: left;
	background: url(../images/bg-service-content.png) repeat-y;
	width: 542px;
	padding-left: 15px;
	margin-top: -5px;
	padding-top: 10px;
	margin-bottom: 30px;
	padding-right: 10px;
}

.services-images {
	float: left;
	width: 239px;
}

.services-content {
	float: right;
	width: 290px;
	padding-left: 10px;
}

.services-header {
	background: url(../images/bg-faq-header.png) no-repeat;
	width: 522px;
	height: 25px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 45px;
	padding-top: 5px;
}

.clear-both {
	clear: both;
}

/* -------------------------------------------------- NAVIGATION */

#navigation ul {
	padding-top: 2px;
	width: 800px;
}
#navigation ul li {
	color: #323333;
	float: left;
}
#navigation ul li a {
	color: #FFFFFF;
	display: block;
	font-size: 13px;
	text-decoration: none;
	padding: 8px 12px;
}
#navigation ul li a:hover {
	background-color: #556973;
	color: #fff;
}

#subnavbar {
	display: none; 
	width: 10em; /* Width to help Opera out */
	background-color:#0336ff;
	
	;}

#navbar li:hover ul {
	display: inline;
	position: absolute;
	width:300px;
	margin: 0;
	padding: 0;
	z-index:1000;}
	
#navbar li:hover li {
	float: none; }
#navbar li:hover li a {
	background-color: #0336ff;
	border-bottom: 1px solid #fff;
	color: #fff; }
#navbar li li a:hover {
	background-color: #556973;
	border-bottom: 1px solid #fff;
	color: #fff; }

	
#content li{
 	list-style: disc outside none;
    margin-bottom: 10px;
    margin-left: 38px;
    margin-top: 10px;
}

/* -------------------------------------------------- CONTENT/IMG FORMATING */

.btn-find-out-more {
	margin-top: 130px;
	margin-left: 50px;
}

.type-container {
	width: 573px;
	float: left;
}

.type-left {
	float: left;
	width: 279px;
}

.type-right {
	padding-left: 15px;
	float: right;
	width: 279px;
}

.site-logo {
	margin-left: 40px;
	margin-top: 0px;
}

.site-after {
	padding-bottom: 5px;
}

img {
	border: none;
}

.content-img{
    float: left;
    padding-left: 0px;
    padding-bottom: 0px;
	margin-top: -10px;
}

.content-img-left{
    float: left;
    width: 183px;
    padding-left: 0px;
}

.content-img-right{
    float: right;
    width: 379px;
	padding-left: 8px;
	margin-top: -5px;
}

.content-img-two{
    float: left;
    padding-left: 0px;
    padding-bottom: 10px;
}

.content-img-two-left{
    float: left;
    width: 250px;
    padding-left: 0px;
}

.content-img-two-right{
    float: right;
    width: 272px;
	padding-left: 20px;
	padding-top: 20px;
}

.content-img-three{
    float: left;
    padding-left: 0px;
    padding-bottom: 0px;
}

.content-img-left-three{
    float: left;
    width: 255px;
    padding-left: 0px;
}

.content-img-right-three{
    float: right;
    width: 264px;
	padding-left: 20px;
	padding-top: 5px;
}

/* -------------------------------------------------- TESTIMONIALS */

/* ======= BANNER ======== */
/*---------- YOU CAN CHANGE THIS STUFF -----------*/
#bannerRotator { width:242px; height:257px; }
#bannerRotator ul li img{ max-width:639px; vertical-align:top; }

/*---------- YOU MIGHT BREAK IT IF YOU CHANGE THIS STUFF -----------*/
#bannerRotator { position:relative; }
#bannerRotator ul { list-style:none; padding:0; position:relative; margin:0; }
#bannerRotator ul li { display:none; position:absolute; }
#bannerRotator ul li a { text-decoration:none; }

#bannerNav { bottom: 16px; padding: 0 0 4px; position: absolute; right: 5px;}
#bannerNav a { margin:3px 5px 0 0; height:16px; width:16px; display:block; background:url(../images/banner/btn-bnr-darkcircle.png) no-repeat 0 0; float:left; }
#bannerNav a.active { background-image:url(../images/banner/btn-bnr-lightcircle.png); }
#bannerNav span.pause, #bannerNav span.play { cursor:pointer; height:30px; width:23px; display:block; background: url(../images/banner/btn-bnr-left.png) no-repeat 0 0; float:left; }
#bannerNav span.play { background-image:url(../images/banner/btn-bnr-right.png) }

#bannerNav span.pause {
	left: -490px;
    position: absolute;
    top: -112px;
}

#bannerNav span.play {
	left: 88px;
    position: absolute;
    top: -112px;
}
	
.banner-adjustment {

}

/* ======= BANNER 2 ======== */
/*---------- YOU CAN CHANGE THIS STUFF -----------*/
#content #bannerRotator-two { width:554px; height:335px; }
#content #bannerRotator-two ul li img{ max-width:639px; vertical-align:top; }

/*---------- YOU MIGHT BREAK IT IF YOU CHANGE THIS STUFF -----------*/
#content #bannerRotator-two { position:relative; }
#content #bannerRotator-two ul { list-style:none!important; padding:0; position:relative; margin:0; }
#content #bannerRotator-two ul li { display:none; position:absolute; list-style:none!important; margin-left:0px!important }
#content #bannerRotator-two ul li a { text-decoration:none; list-style:none!important; margin-left:0px!important}


#testimonials {
	float: left;
    text-align: center;
    width: 240px;
	height:415px;
}

#testimonials img{
    text-align: center;
	padding-left: 25px;
}


blockquote{
text-align:center;
margin:0 auto;
padding:0;
font-size:14px;
background: url('../images/quoteleft.png') no-repeat top left;
line-height:18px;
height:300px;
}

.custquote{
 background: url("../images/quoteright.png") no-repeat scroll right bottom transparent;
    margin-bottom: 20px;
    padding: 15px;
}

.author{
font-weight:bold;
margin-top:20px;
text-align:right;
margin-right:30px;
}


/* -------------------------------------------------- FORMS */

.enquiry-form form {
	padding: 0px 21px 20px;
}

.description {
	padding-top: 70px;
	margin-left: 20px;
	margin-right: 35px;
}

.enquiry-form p {
	color: #001448;
	font-size: 12px;
	line-height: 1.2;
	padding-bottom: 11px;
}

.input-single {
	margin-left: 0;
    margin-top: 0.25em;
    padding: 1px 10px;
    width: 180px;
}
.textarea {
	height: 92px;
	margin-bottom: 8px;
	width: 200px;
}


.drop-single{
    color: #7c7c7c;
	font-style: italic;
    width: 202px;
    padding-left: 10px;
    margin-left: 11px;
    margin-top: -5px;    
}

input, textarea {
	border: 1px #536C87 solid;
	color: #232323;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.dflt {
	color: #7c7c7c;
	font-style: italic;
}

.submit {
	background: url(../images/btn-submit.png) no-repeat;
	border: 0;
	cursor: pointer;
	height: 56px;
	margin-left: -1px;
	width: 214px;
	margin-top: -12px;
}
.submit span {
	display: block;
	text-indent: -9999px;
}

#promo-code-loader {
  display: none;
}

#overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  background: rgba(255,255,255,0.9);
}

#overlay .overlay-message  {
  color: #000;
  position: absolute;
  top: 30%;
  font-size: 35px;
  background: #fff;
  padding: 20px;
  margin: auto;
  width: 100%;
  text-align: center;
}